tech-pkg archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: buildlink wrapper & qt4

On Sun January 31 2010 01:05:07 OBATA Akio wrote:
> Hi!
> x11/qt4-tools-4.6.1 is failed to build for me:
> -I/usr/pkg/qt4/include is not transformed.
> (I have qt4-tools-4.5.3nb2, it contains header for QHelpSearchEngine, not
>  have hitCount).

qt4-qdbus has the same issue.  pkg_deleting the 4.5.3 packages before building 
works around the problem.


Home | Main Index | Thread Index | Old Index